#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-text
version:              1.1.0.1
visibility:           public
id:                   hslua-module-text-1.1.0.1-AqsVVlqe5EC2x9CxgQ2XIl
key:                  hslua-module-text-1.1.0.1-AqsVVlqe5EC2x9CxgQ2XIl
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module for text
description:
    UTF-8 aware subset of Lua'\''s `string` module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  cca0937ee39979c1849af5b6ef75ddcd
exposed:              True
exposed-modules:      HsLua.Module.Text
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-text-1.1.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-text-1.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-text
hs-libraries:         HShslua-module-text-1.1.0.1-AqsVVlqe5EC2x9CxgQ2XIl
depends:
    base-4.16.4.0 hslua-core-2.3.1-1fyvvEBhnqE62oO6zJyUcW
    hslua-marshalling-2.3.1-9ix4aeF89hE1QeXYzYnKSy
    hslua-packaging-2.3.1-8vV5GIlfBAk4RIyQCEQsE6 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-text/html/hslua-module-text.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-text/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

